format_version: '1.0'

repository_url: https://github.com/libvips/libvips

sequence:
  base_version:
    input_file: '5ee06231.zip'
    commit_sha1: 5ee06231824502d352c8b4892f33331e808566d3
  fix_attempt:
    - input_file: '7732bf99.diff'
      commit_sha1: 7732bf9981587f89bf21d520dccc4e04cb82eb8f
    - input_file: 'c583e5eb.diff'
      commit_sha1: c583e5ebc95a99ac9cd4ab6a8fa6ce4889eee817
    
  expected_fix:
    input_file: '1338def5.diff'
    commit_sha1: 1338def5353886a813a6ccbdc9ebc29cb73df82e

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/libvips/libvips/issues/1515
